.u-section-1 .u-sheet-1 {
  min-height: 963px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 834px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 834px;
  margin: 40px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-image-1 {
  width: 995px;
  height: 550px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 188px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 540px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/photo-1563796021847-59711ad1dbd5.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 326px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 778px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/photo-1623934199716-dc28818a6ec7.jpeg");
  background-position: 50% 50%;
  min-height: 344px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 344px;
}

.u-section-3 .u-image-2 {
  width: 495px;
  height: 255px;
  margin-top: 60px;
  margin-left: 0;
  margin-right: auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 344px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/photo-1597759493550-6ea6cbcb2cb4.jpeg");
  background-position: 50% 50%;
  min-height: 344px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-group-1 {
  min-height: 337px;
  width: 384px;
  margin: -497px auto 220px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 284px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-3 .u-image-2 {
    width: 455px;
    height: 234px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-3 .u-image-4 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-3 .u-image-1 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 345px;
    height: 177px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    min-height: 218px;
  }

  .u-section-3 .u-group-1 {
    min-height: 302px;
    width: 317px;
    margin-top: -378px;
    margin-bottom: 136px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1188px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 471px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 327px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 206px;
    order: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 237px;
    order: 1;
  }

  .u-section-3 .u-image-4 {
    min-height: 327px;
    order: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -696px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 236px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 174px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 234px;
  }

  .u-section-3 .u-image-4 {
    min-height: 236px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -591px;
    margin-bottom: 349px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 915px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 30px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 604px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 498px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 858px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  min-height: 623px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 623px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1565896311009-382b9e813b19.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1600106582767-9f8104329e7c.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-5 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 340px 30px 30px;
}

.u-section-5 .u-text-7 {
  margin: 0 0 0 8px;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 516px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 516px;
    grid-gap: 0px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 264px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 264px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 264px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 264px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1217px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1217px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 350px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 350px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 350px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2922px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -154px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2922px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 2562px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 2562px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 604px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 484px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-group-1 {
  min-height: 242px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  margin-left: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0 20px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-group-2 {
  min-height: 241px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-6 .u-group-1 {
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 713px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-7 .u-image-1 {
  min-height: 593px;
  background-image: url("images/photo-1534620780923-1ce0db377c3f.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 663px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-list-1 {
  width: 494px;
  margin: 20px auto 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 510px;
  --gap: 0px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-1 {
  width: 384px;
  min-height: 162px;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-2 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-7 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-3 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-7 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 547px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-7 .u-list-1 {
    width: 449px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 574px;
    grid-gap: 0px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-7 .u-group-1 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-7 .u-group-2 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-7 .u-group-3 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-7 .u-container-layout-8 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-7 .u-image-1 {
    min-height: 749px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 0;
  }

  .u-section-7 .u-list-1 {
    width: 660px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 524px;
  }

  .u-section-7 .u-group-1 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-group-2 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-group-3 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-image-1 {
    min-height: 562px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 504px;
  }

  .u-section-7 .u-group-1 {
    width: 445px;
    min-height: 117px;
  }

  .u-section-7 .u-group-2 {
    width: 445px;
    min-height: 117px;
  }

  .u-section-7 .u-group-3 {
    width: 445px;
    min-height: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    min-height: 354px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-group-2 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-group-3 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 533px;
}

.u-section-8 .u-slider-1 {
  min-height: 348px;
  width: 763px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-image-1 {
  width: 83px;
  height: 83px;
  background-image: url("images/d2fed6d9.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-image-2 {
  width: 83px;
  height: 83px;
  object-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-image-3 {
  width: 83px;
  height: 83px;
  background-image: url("images/7ec7e3cb.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-image-4 {
  width: 83px;
  height: 83px;
  object-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 55px;
  height: 55px;
  left: -63px;
  right: auto;
  position: absolute;
}

.u-section-8 .u-carousel-control-2 {
  width: 55px;
  height: 55px;
  left: auto;
  position: absolute;
  right: -63px;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-slider-1 {
    width: 625px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-slider-1 {
    width: 450px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-slider-1 {
    min-height: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1268px;
}

.u-section-9 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 339px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-1 {
  background-image: url("images/photo-1572537577590-ac6a88150100.jpeg");
  background-position: 50% 50%;
  min-height: 680px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  background-image: url("images/photo-1610041321338-fb537fdbe1a5.jpeg");
  background-position: 50% 50%;
  min-height: 680px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 339px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-layout-cell-5 {
  min-height: 339px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-3 {
  background-image: url("images/photo-1606490102015-697a49636e32.jpeg");
  background-position: 50% 50%;
  min-height: 680px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-9 .u-image-1 {
    min-height: 560px;
  }

  .u-section-9 .u-image-2 {
    min-height: 560px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 280px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 280px;
  }

  .u-section-9 .u-image-3 {
    min-height: 560px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2379px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 643px;
  }

  .u-section-9 .u-image-2 {
    min-height: 643px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-9 .u-image-3 {
    min-height: 1287px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-9 .u-image-1 {
    min-height: 903px;
    order: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 841px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-5 {
    order: 1;
  }

  .u-section-9 .u-image-3 {
    min-height: 965px;
    order: 0;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1665px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-1 {
    min-height: 569px;
  }

  .u-section-9 .u-image-2 {
    min-height: 530px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-3 {
    min-height: 608px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 697px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 65px 0 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 567px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  font-style: normal;
  margin: 40px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0 0;
}

.u-section-10 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

.u-section-10 .u-btn-2 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 567px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.33;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-10 .u-list-1 {
  width: 491px;
  margin: 0 auto;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 554px;
  --gap: 11px;
  grid-auto-columns: 100%;
}

.u-section-10 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-10 .u-image-1 {
  width: 73px;
  height: 73px;
  object-position: 50% 50%;
  margin: 5px auto 0 0;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  letter-spacing: 0px;
  margin: -63px 0 0 103px;
}

.u-section-10 .u-text-5 {
  font-style: italic;
  margin: 0 0 0 103px;
}

.u-section-10 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px 30px;
}

.u-section-10 .u-image-2 {
  width: 73px;
  height: 73px;
  margin: 5px auto 0 0;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: -63px 0 0 103px;
}

.u-section-10 .u-text-7 {
  font-style: italic;
  margin: 0 0 0 103px;
}

.u-section-10 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-5 {
  padding: 10px 30px;
}

.u-section-10 .u-image-3 {
  width: 73px;
  height: 73px;
  object-position: 50% 50%;
  margin: 5px auto 0 0;
}

.u-section-10 .u-text-8 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: -63px 0 0 103px;
}

.u-section-10 .u-text-9 {
  font-style: italic;
  margin: 0 0 0 103px;
}

.u-section-10 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-6 {
  padding: 10px 30px;
}

.u-section-10 .u-image-4 {
  width: 73px;
  height: 73px;
  margin: 5px auto 0 0;
}

.u-section-10 .u-text-10 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: -63px 0 0 103px;
}

.u-section-10 .u-text-11 {
  font-style: italic;
  margin: 0 0 0 103px;
}

.u-section-10 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-7 {
  padding: 10px 30px;
}

.u-section-10 .u-image-5 {
  width: 73px;
  height: 73px;
  object-position: 50% 50%;
  margin: 5px auto 0 0;
}

.u-section-10 .u-text-12 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: -63px 0 0 103px;
}

.u-section-10 .u-text-13 {
  font-style: italic;
  margin: 0 0 0 103px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-10 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-repeater-1 {
    grid-gap: 11px;
  }

  .u-section-10 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-image-5 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 432px;
    grid-auto-columns: calc(50% - 9.5px);
    grid-gap: 19px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 22px;
    padding-left: 0;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-right: 22px;
    padding-left: 0;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-right: 22px;
    padding-left: 0;
  }

  .u-section-10 .u-text-8 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .u-section-10 .u-text-9 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-right: 22px;
    padding-left: 0;
  }

  .u-section-10 .u-text-10 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .u-section-10 .u-text-11 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-right: 22px;
    padding-left: 0;
  }

  .u-section-10 .u-text-12 {
    width: auto;
    margin-top: -59px;
    margin-left: 97px;
  }

  .u-section-10 .u-text-13 {
    width: auto;
    margin-top: 9px;
    margin-left: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 103px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 103px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 103px;
  }

  .u-section-10 .u-text-7 {
    margin-left: 103px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-8 {
    margin-left: 103px;
  }

  .u-section-10 .u-text-9 {
    margin-left: 103px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-10 {
    margin-left: 103px;
  }

  .u-section-10 .u-text-11 {
    margin-left: 103px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-12 {
    margin-left: 103px;
  }

  .u-section-10 .u-text-13 {
    margin-left: 103px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-7 {
    margin-left: 0;
  }

  .u-section-10 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-9 {
    margin-left: 0;
  }

  .u-section-10 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-11 {
    margin-left: 0;
  }

  .u-section-10 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-13 {
    margin-left: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 813px;
}

.u-section-11 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-11 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 130px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-11 .u-image-1 {
    height: 537px;
    margin-top: -73px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 110px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 478px;
    margin-top: -45px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-11 .u-image-1 {
    height: 676px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-11 .u-image-1 {
    height: 390px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 492px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-12 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-12 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-12 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-12 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-12 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 959px;
}

.u-section-13 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1037px;
  margin: 71px auto 60px;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 666px;
  --gap: 0px;
}

.u-section-13 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-1 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-2 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-3 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-4 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-5 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-6 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-7 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-8 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-9 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-9 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-13 .u-list-1 {
    width: 940px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 604px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-list-1 {
    width: 720px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1157px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-list-1 {
    width: 540px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-list-1 {
    width: 340px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 490px;
}

.u-section-14 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  margin: 17px auto 0;
}

.u-section-14 .u-form-1 {
  height: 176px;
  width: 624px;
  margin: 46px auto 60px;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

@media (max-width: 767px) {
  .u-section-14 .u-text-2 {
    width: 540px;
  }

  .u-section-14 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-2 {
    width: 340px;
  }

  .u-section-14 .u-form-1 {
    height: 287px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-15 {
  min-height: 500px;
}